<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.wgz.mapper.WgzPayCalculationFilesMapper">

    <resultMap type="com.ruoyi.wgz.domain.WgzPayCalculationFiles" id="WgzPayCalculationFilesResult">
        <result property="id" column="id"/>
        <result property="calculationId" column="calculation_id"/>
        <result property="typeOfAttachment" column="type_of_attachment"/>
        <result property="name" column="name"/>
        <result property="type" column="type"/>
        <result property="address" column="address"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>